<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="oldsfz">
        <video>
            <target index="0" view="Pixel Aspect (2:1)" />
        </video>
        <input>
            <port tag="P1P2" type="P1_JOYSTICK_UP" mask="2" defvalue="2">
                <newseq type="standard">
                    KEYCODE_W
                </newseq>
            </port>
            <port tag="P1P2" type="P1_JOYSTICK_DOWN" mask="4" defvalue="4">
                <newseq type="standard">
                    KEYCODE_S
                </newseq>
            </port>
            <port tag="P1P2" type="P1_JOYSTICK_LEFT" mask="8" defvalue="8">
                <newseq type="standard">
                    KEYCODE_A
                </newseq>
            </port>
            <port tag="P1P2" type="P1_JOYSTICK_RIGHT" mask="16" defvalue="16">
                <newseq type="standard">
                    KEYCODE_D
                </newseq>
            </port>
            <port tag="P1P2" type="P1_BUTTON1" mask="32" defvalue="32">
                <newseq type="standard">
                    KEYCODE_J OR KEYCODE_L
                </newseq>
            </port>
            <port tag="P1P2" type="P1_BUTTON2" mask="64" defvalue="64">
                <newseq type="standard">
                    KEYCODE_K OR KEYCODE_L
                </newseq>
            </port>
            <port tag="P1P2" type="P1_BUTTON3" mask="128" defvalue="128">
                <newseq type="standard">
                    KEYCODE_U OR KEYCODE_L
                </newseq>
            </port>
            <port tag="Service" type="P1_BUTTON4" mask="256" defvalue="256">
                <newseq type="standard">
                    KEYCODE_I
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
